RubyGems Navigation menu

midi-parser 0.3.1

MIDI Parser is a library for parsing MIDI Event Messages received from any MIDI device through other libraries such as midi-communications or unimidi

Versions:

  1. 0.3.1 - November 20, 2021 (23 KB)
  2. 0.3.0 - November 16, 2021 (23 KB)

Runtime Dependencies (1):

  • midi-events ~> 0.5, >= 0.5.0
  • Development Dependencies (3):

  • minitest ~> 5.14, >= 5.14.4
  • rake ~> 13.0, >= 13.0.6
  • shoulda-context ~> 2.0, >= 2.0.0
  • Owners:

    Pushed by:

    Authors:

    • Javier Sánchez Yeste

    SHA 256 checksum:

    a9cc7cc18bc2945c7ef57c225feeca4c3dcd8a5814968bf7a2132a99d62a220d

    Total downloads 1,527

    For this version 883

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-3.0

    Required Ruby Version: ~> 2.7

    Links: